package com.example.backend.orders.api;

import com.example.backend.books.api.BookDto;

public class BookCountDto {
    private BookDto book;
    private Integer count;

    public BookDto getBook() {
        return book;
    }

    public void setBook(BookDto book) {
        this.book = book;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
